* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.facebookpage {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    width: 100%;
    background: rgb(241, 242, 248);
    padding: 20px;
    font-family: Helvetica, Arial, sans-serif;
}

.container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 75%;
    max-width: 1100px;
    gap: 40px;
}

.left {
    width: 40%;
}

h1 {
    color: #3776ff;
    font-size: 75px;
}

h3 {
    color: #1c1e21;
    font-size: 25px;
    font-weight: lighter;
}

.right {
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.login {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    width: 100%;
    max-width: 450px;
    padding: 20px;
    box-shadow: -10px -10px 15px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

input {
    width: 100%;
    height: 50px;
    margin: 10px 0px;
    padding: 0px 10px;
    outline: none;
    border: 1px solid #ccc;
    font-size: 18px;
    border-radius: 10px;
}

input[type="submit"] {
    background-color: hsl(214, 89%, 52%);
    color: white;
    cursor: pointer;
}

p {
    color: royalblue;
    margin-top: 10px;
    cursor: pointer;
}

hr {
    border: 1px solid #ccc;
    width: 80%;
    margin: 20px 0px;
}

.createacc {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: green;
    width: 80%;
    max-width: 250px;
    height: 50px;
    font-size: 18px;
    font-weight: 600;
    color: white;
    border-radius: 10px;
    cursor: pointer;
}

span {
    margin: 20px 0px;
    font-size: 16px;
    text-align: center;
}

span a{
    text-decoration: none;
    color: black ;
    
}


@media (max-width: 1111px) {
    .container {
        flex-direction: column;
        text-align: center;
    }

    .left {
        width: 100%;
    }

    h1 {
        font-size: 60px;
    }

    h3 {
        font-size: 24px;
    }

    .right {
        width: 100%;
        margin-top: 20px;
    }
}

@media (max-width: 575px) {
    h1 {
        font-size: 40px;
    }

    h3 {
        font-size: 18px;
    }

    .login {
        width: 100%;
        max-width: 350px;
        padding: 15px;
    }

    input {
        font-size: 16px;
    }

    .createacc {
        font-size: 16px;
        height: 45px;
    }

    span {
        font-size: 14px;
    }
}
